Subject: Ebuild Ð´Ð»Ñ• HPLIP Proprietary plugin

Description: Ð•Ð°Ð¿Ð¸Ñ•Ð°Ð» ebuild Ð´Ð»Ñ• Ð¿Ñ€Ð¾Ð¿Ñ€Ð¸ÐµÑ‚Ð°Ñ€Ð½Ð¾Ð³Ð¾ Ð¿Ð»Ð°Ð³Ð¸Ð½Ð° Ðº HPLIP, 

Ð¿Ð¾Ð·Ð²Ð¾Ð»Ñ•ÑŽÑ‰ÐµÐ³Ð¾ Ð¿ÐµÑ‡Ð°Ñ‚Ð°Ñ‚ÑŒ Ð½Ð° Ð½ÐµÐºÐ¾Ñ‚Ð¾Ñ€Ñ‹Ñ… 

Ð¼Ð¾Ð´ÐµÐ»Ñ•Ñ… Ð¿Ñ€Ð¸Ð½Ñ‚ÐµÑ€Ð¾Ð² HP Ñ• Ð¿Ð¾Ð¼Ð¾Ñ‰ÑŒÑŽ Ð´Ñ€Ð°Ð¹Ð²ÐµÑ€Ð¾Ð² 

HPLIP.





History

01/22/2011 02:39 pm - Ð•Ñ€Ñ‚Ñ‘Ð¼ Ð’Ð»Ð°Ñ•Ð¾Ð²

<pre>


hplip-plugin # repoman full --include-dev





RepoMan scours the neighborhood...                                                                                                                                         


  ebuild.allmasked              1


   net-print/hplip-plugin


RepoMan sez: "You're only giving me a partial QA payment?


              I'll take it this time, but I'm not happy."


</pre>

01/27/2011 02:03 pm - Ð•Ñ€Ñ‚Ñ‘Ð¼ Ð’Ð»Ð°Ñ•Ð¾Ð²

Ebuild Ð¿Ð¾Ð¼ÐµÑ‰ÐµÐ½ Ð² Ð±Ð°Ð³Ð·Ð¸Ð»Ð»Ñƒ Gentoo Ð¸ Ð¾Ð¶Ð¸Ð´Ð°ÐµÑ‚ Ð´Ð¾Ð±Ð°Ð²Ð»ÐµÐ½Ð¸Ñ• Ð² Ð¾Ñ•Ð½Ð¾Ð²Ð½Ð¾Ðµ 

Ð´ÐµÑ€ÐµÐ²Ð¾:


http://bugs.gentoo.org/show_bug.cgi?id=352439





Ð•Ð°Ð´ÐµÑŽÑ•ÑŒ, Ð¼ÐµÐ¹Ð½Ñ‚ÐµÐ¹Ð½ÐµÑ€Ñ‹ Ð¾Ð´Ð¾Ð±Ñ€Ñ•Ñ‚ :)

02/16/2011 03:55 pm - Ð•Ñ€Ñ‚Ñ‘Ð¼ Ð’Ð»Ð°Ñ•Ð¾Ð²

Ð•Ð±Ð¸Ð»Ð´ Ñ‚Ð°Ðº Ð¿Ð¾ÐºÐ° Ð½Ðµ Ð´Ð¾Ð±Ð°Ð²Ð¸Ð»Ð¸ Ð² Ð¾Ñ•Ð½Ð¾Ð²Ð½Ð¾Ðµ Ð´ÐµÑ€ÐµÐ²Ð¾ :(





Ð•Ð¾ Ð¾Ð½ ÐµÑ•Ñ‚ÑŒ Ð² Ð¾Ð²ÐµÑ€Ð»ÐµÐµ flameeyes-overlay.

08/24/2012 10:15 am - Mikhail Hiretsky

- Status changed from New to Closed

Ebuild Ð´Ð¾Ð±Ð°Ð²Ð»ÐµÐ½ Ð² overlay.

Files

hplip-plugin-3.10.9.ebuild 1.6 KB 01/22/2011 Ð•Ñ€Ñ‚Ñ‘Ð¼ Ð’Ð»Ð°Ñ•Ð¾Ð²

metadata.xml 374 Bytes 01/22/2011 Ð•Ñ€Ñ‚Ñ‘Ð¼ Ð’Ð»Ð°Ñ•Ð¾Ð²

Manifest 989 Bytes 01/22/2011 Ð•Ñ€Ñ‚Ñ‘Ð¼ Ð’Ð»Ð°Ñ•Ð¾Ð²
